"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Avbrutt %1% file(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Mottar %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle filer er mottatt";
"IDS_SEND_FILE_SENDING_P1" = "Overfører %1% fil(er)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle filer er overført";
"IDS_SEND_FILE" = "Overfør fil";
